package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenetransactionqueryDTO implements Serializable {

    private static final long serialVersionUID = 354423576629379L;

    private Integer tgenetransactionqueryPK;

    private Short executionorder;

    private String status;

    private String isflow;

    private String rulename;

    private String processname;

    private Integer tgeneprocess;

    private Integer tgenetransaction;

        public Integer getTgenetransactionqueryPK() {
    return tgenetransactionqueryPK;
    }

        public void setTgenetransactionqueryPK(Integer tgenetransactionqueryPK) {
    this.tgenetransactionqueryPK = tgenetransactionqueryPK;
    }

        public Short getExecutionorder() {
    return executionorder;
    }

        public void setExecutionorder(Short executionorder) {
    this.executionorder = executionorder;
    }

        public String getStatus() {
    return status;
    }

        public void setStatus(String status) {
    this.status = status;
    }

        public String getIsflow() {
    return isflow;
    }

        public void setIsflow(String isflow) {
    this.isflow = isflow;
    }

        public String getRulename() {
    return rulename;
    }

        public void setRulename(String rulename) {
    this.rulename = rulename;
    }

        public String getProcessname() {
    return processname;
    }

        public void setProcessname(String processname) {
    this.processname = processname;
    }

        public Integer getTgeneprocess() {
    return tgeneprocess;
    }

        public void setTgeneprocess(Integer tgeneprocess) {
    this.tgeneprocess = tgeneprocess;
    }

        public Integer getTgenetransaction() {
    return tgenetransaction;
    }

        public void setTgenetransaction(Integer tgenetransaction) {
    this.tgenetransaction = tgenetransaction;
    }

}